<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:sdg="http://data.europa.eu/p4s"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
    <!-- Each 'id' of 'rim:RegistryObject' MUST be unique UUID (RFC 4122) starting with prefix "urn:uuid:" - letter: 'g' does not comply with the regex: [a-f0-9]. -->

    <rim:RegistryObjectList>
        <rim:RegistryObject id="urn:uuid:19g30828-0d54-406f-b906-1cefbda6f8e5"/>
     </rim:RegistryObjectList>

</query:QueryResponse>
